.bold-nav-full {
  z-index: 100;
  pointer-events: none;
  position: fixed;
  inset: 0;
}

.bold-nav-full__bar {
  z-index: 1;
  justify-content: space-between;
  width: 100%;
  display: flex;
  position: absolute;
}

.bold-nav-full__logo {
  pointer-events: auto;
  color: #f4f4f4;
  justify-content: center;
  align-items: center;
  width: 8em;
  height: 2em;
  display: flex;
}

/* --------------------------------- Hamburger --------------------------------- */

.bold-nav-full__hamburger {
  pointer-events: auto;
  color: #000000;
  cursor: pointer;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 3em;
  height: 3em;
  display: flex;
  position: relative;
  overflow: hidden;
  border:none;
}

.bold-nav-full__hamburger .bold-nav-full__hamburger-bar {
  background-color: currentColor;
  width: 2em;
  height: .125em;
  position: absolute;
  transform: translate(0, 0)  rotate(0.001deg);
  transition: transform 0.5s cubic-bezier(.7, 0, .3, 1);
}

.bold-nav-full__hamburger .bold-nav-full__hamburger-bar:nth-child(1) {
  transform: translate(0, -.45em) scale(1, 1) rotate(0.001deg);
}

.bold-nav-full__hamburger .bold-nav-full__hamburger-bar:nth-child(3) {
  transform: translate(0, .45em) scale(1, 1) rotate(0.001deg);
}

/* Hamburger - Hover */
.bold-nav-full__hamburger:hover .bold-nav-full__hamburger-bar:nth-child(1) {
  transform: translate(0, -.45em) scale(.5, 1) rotate(0.001deg);
}

.bold-nav-full__hamburger:hover .bold-nav-full__hamburger-bar:nth-child(3) {
   transform: translate(0, .45em) scale(.5, 1) rotate(0.001deg);
}

/* Hamburger (Navigation Open) */
[data-navigation-status="active"]  .bold-nav-full__hamburger-bar:nth-child(1) {
  transform: translate(0, 0) rotate(45deg) scale(1, 1);
}

[data-navigation-status="active"] .bold-nav-full__hamburger-bar:nth-child(2) {
  transform: translate(-150%, 0) rotate(0.001deg) scale(1, 1);
}

[data-navigation-status="active"]  .bold-nav-full__hamburger-bar:nth-child(3) {
  transform: translate(0, 0) rotate(-45deg) scale(1, 1);
}

/*  Hamburger - Hover (Navigation Open)  */
[data-navigation-status="active"] .bold-nav-full__hamburger:hover .bold-nav-full__hamburger-bar:nth-child(1) {
  transform: translate(0, 0) rotate(45deg) scale(.7, 1);
}

[data-navigation-status="active"] .bold-nav-full__hamburger:hover .bold-nav-full__hamburger-bar:nth-child(3) {
  transform: translate
}

/* --------------------------------- Tile --------------------------------- */

.bold-nav-full__tile {
  pointer-events: auto;
  background-color: #1b372e;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  transition: clip-path 1s cubic-bezier(.9, 0, .1, 1);
  clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
}

/* Tile (Navigation Open) */
[data-navigation-status="active"] .bold-nav-full__tile {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.bold-nav-full__ul {
  flex-flow: column;
  align-items: center;
  margin: 0;
  padding: 0;
  display: flex;
}

.bold-nav-full__li {
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.bold-nav-full__link {
  color: #f4f4f4;
  letter-spacing: -.04em;
  padding-left: .075em;
  padding-right: .075em;
  font-family: Haffer XH, Arial, sans-serif;
  font-size: calc(4vw + 4vh);
  font-weight: 400;
  line-height: 1.1;
  text-decoration: none;
  transform: translateY(100%) rotate(5deg);
  transition: transform 0.75s cubic-bezier(.7, 0, .3, 1);
}

.bold-nav-full__link.is--current {
  color: #d0ff00;
}

.bold-nav-full__li:nth-child(1) .bold-nav-full__link {transition-delay: 0.2s;}
.bold-nav-full__li:nth-child(2) .bold-nav-full__link {transition-delay: 0.15s;}
.bold-nav-full__li:nth-child(3) .bold-nav-full__link {transition-delay: 0.1s;}
.bold-nav-full__li:nth-child(4) .bold-nav-full__link {transition-delay: 0.05s;}
.bold-nav-full__li:nth-child(5) .bold-nav-full__link {transition-delay: 0s;}

/* Tile - Links (Navigation Open) */
[data-navigation-status="active"] .bold-nav-full__link {
  transform: translateY(0%) rotate(0.001deg);
  transition-delay: 0.3s;
}

[data-navigation-status="active"] .bold-nav-full__li:nth-child(1) .bold-nav-full__link {transition-delay: 0.3s;}
[data-navigation-status="active"] .bold-nav-full__li:nth-child(2) .bold-nav-full__link {transition-delay: 0.35s;}
[data-navigation-status="active"] .bold-nav-full__li:nth-child(3) .bold-nav-full__link {transition-delay: 0.4s;}
[data-navigation-status="active"] .bold-nav-full__li:nth-child(4) .bold-nav-full__link {transition-delay: 0.45s;}
[data-navigation-status="active"] .bold-nav-full__li:nth-child(5) .bold-nav-full__link {transition-delay: 0.5s;}

.bold-nav-full__link-text {
  text-shadow: 0 1.1em 0;
  display: block;
  position: relative;
}

/* Tile - Links (Hover) */
.bold-nav-full__li {
  transition: opacity 0.5s cubic-bezier(.7, 0, .3, 1);
}

.bold-nav-full__ul:has(.bold-nav-full__li:hover) .bold-nav-full__li {
  opacity: 0.15;
}

.bold-nav-full__ul:has(.bold-nav-full__li:hover) .bold-nav-full__li:hover {
  opacity: 1;
}

/* Tile - Links (Hover) */
.bold-nav-full__link .bold-nav-full__link-text {
  transition: transform 0.5s cubic-bezier(.7, 0, .3, 1);
  transform: translateY(0%) rotate(0.001deg);
}

.bold-nav-full__link:hover .bold-nav-full__link-text {
  transform: translateY(-100%) rotate(0.001deg);
}

/* Bottom */
.bold-nav__bottom {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 2.25em 2.5em;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
}

.bold-nav__word {
  opacity: .5;
  margin-bottom: 0;
  font-size: 1.125em;
  position: relative;
}